/*側邊欄*/
@media screen and (max-width:720px){
	.GuideDiv_Left{display:none;}
	.GuideDiv_Right{display:none;}
}

@media screen and (min-width:720px){	
	.GuideDiv_Left{
		float:left;
		width:170px;
		height:auto;
		margin-top:10px;
		margin-left:40px;
		border-right:solid #bbb 1px}	

	.GuideDiv_Right{
		float:left;
		width:200px;
		height:auto;
		margin-top:10px;
		margin-left:50px;
		border-left:solid #bbb 1px}

		

	.GuideBox{
		float:left;
		height:auto;
		width:100%;
		margin-left:0%}	

	.GuideTitle{
		margin-top:-15px;	
		width:100%; 
		height:50px;
		line-height:50px;
		font-size:20px;	
		text-align:left;
		color:#000} 

	.GuideItem{
		width:auto;	
		height:40px;line-height:40px;
		font-size:18px;	
		color:#339999}

		.GuideItem:hover {
			cursor:hand;
			-webkit-tap-highlight-color:transparent;}
}

